slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPConv

Determines the convergence test

### Synopsis

    typedef enum { NEP_CONV_ABS,
                   NEP_CONV_REL,
                   NEP_CONV_NORM,
                   NEP_CONV_USER } NEPConv;

### See Also

NEPSetConvergenceTest(), NEPSetConvergenceTestFunction()

Location: src/nep/../../include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages